//---------------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop
USERES("Project1.res");
USEOBJ("..\Lib\SGLines.obj");
USEOBJ("..\Lib\MVFont.obj");
USEOBJ("..\Lib\DXFConv.obj");
USEOBJ("..\Lib\DXFImage.obj");
USEOBJ("..\Lib\HPGL2.obj");
USEOBJ("..\Lib\DWG.obj");
USEOBJ("..\Lib\sgHatch.obj");
USEOBJ("..\Lib\sgConsts.obj");
USEOBJ("..\Lib\SVG.obj");
USEOBJ("..\Lib\CGM.obj");
USEFORM("..\..\Units\Simpleimport\Unit1.cpp", Form1);
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int)
{
        try
        {
                 Application->Initialize();
                 Application->CreateForm(__classid(TForm1), &Form1);
     Application->Run();
        }
        catch (Exception &exception)
        {
                 Application->ShowException(&exception);
        }
        return 0;
}
//---------------------------------------------------------------------------
